#!/bin/sh

ips=(
#10.181.59.30:mrtask,1,3
10.181.59.30:transfer,1,2
)



python_cmd="/export/App/training_platform/anaconda3/bin/python"

project_dir="/export/App/PinoAI_Application_Service"

log_dir="logs"

